.builder-module-element {
	margin-bottom: 2em;
}

.builder-module-after-navigation-background-wrapper {
	position: relative;
}

.builder-module-header-background-wrapper {
	height: 120px !important;
}

#builder-module-navigation-2-background-wrapper {
	font-size: 1.25em;

}


/*********************************************
	Footer Module
*********************************************/

.builder-module-footer .builder-module-element .alignleft,
.builder-module-footer .builder-module-element .alignright {
	float: none;
	margin: 0 0 1.5em 0;
	text-align: left;
}
.builder-module-content .builder-module-element .alignleft,
.builder-module-content .builder-module-element .alignright {
	float: none;
	margin: 0;
	text-align: left;
}


/*********************************************
	Navigation Module (Mobile)
*********************************************/

.builder-module-navigation.mobile {
	padding-top: .5em !important;
}

.builder-module-navigation.mobile ul {
	margin-top: .5em;
}
.builder-module-navigation.mobile li {
	width: 100%;
	position: relative;
}

/* second level stuff */
.builder-module-navigation.mobile li ul ,
.builder-module-navigation.it-mobile-nav li li a {
	display: none !important;
	/*position: relative !important;
	left: 0 !important;
	border: 0;
	width: 100%;
	margin: 0;*/
}
/*.builder-module-navigation.mobile li a,
.builder-module-navigation.mobile .current_page_item li a,
.builder-module-navigation.mobile .current-cat li a,
.builder-module-navigation.mobile .current-menu-item li a {
	margin: 0;
	//background: transparent;
	border-color: transparent;
	color: #3B3F42;
	border-bottom: 1px solid rgba(0,0,0,0.1);
}
*/
.builder-module-navigation.mobile li a,
.builder-module-navigation.mobile .current_page_item a,
.builder-module-navigation.mobile .current-cat a,
.builder-module-navigation.mobile .current-menu-item a {
	background: #555555 !important;
	opacity: 0.8;
}
.builder-module-navigation.mobile li a:hover,
.builder-module-navigation.mobile .current_page_item li a:hover,
.builder-module-navigation.mobile .current-cat li a li a:hover,
.builder-module-navigation.mobile .current-menu-item li a:hover {
	background: #3B3F42;
	color: #ECECEC;
}
.builder-module-navigation.mobile li li {
	border: 0;
	width: 100%;
	text-align: center;
}
.builder-module-navigation.mobile li ul ul {
	margin: 0;
}
.builder-module-navigation.mobile li li a {
	padding: .25em 0 .25em 2em;
	line-height: inherit;
	border-radius: 2px;
}
.builder-module-navigation.mobile li li li a {
	padding-left: 4em;
}
.builder-module-navigation.mobile-nav .menu.it-mobile-menu-hidden {
	//display: none;
}

.it-mobile-menu {
	//background: #3B3F42;
	color: #ECECEC;
	padding: .25em .75em;
	display: left;
	cursor: pointer;
	border-radius: 2px;
	-webkit-font-smoothing: antialiased;
}


//.builder-module-4,
.builder-module-3  {
	font-size: 1.3em;
	margin-top: .8em;
	padding: 0 !important;
}

.builder-module-navigation.mobile.borderless {
	border: 0;
}

/*.builder-module-navigation-main-nav {
        visibility: hidden;
}

.builder-module-navigation-1 .it-mobile-menu {
        visibility: hidden;
        
}

.builder-module-navigation-1 .it-mobile-menu:after {
        visibility: visible;
        content: "\2630 The first menu";
        float: left;
}

.builder-module-navigation-short-menu .it-mobile-menu {
        visibility: hidden;
}

.builder-module-navigation-short-menu .it-mobile-menu:after {
        visibility: visible;
        content: "\2630 The second menu";
        float: right;
}
*/
/* Teasers Extension (Left and Right) */

.loop .entry-content.teasers .teasers-featured-image {
	width: 100%;
	max-width: 100%;
}
.loop .entry-content.teasers .entry-title {
	margin-right: 0;
	margin-left: 0;
}
.loop .teasers-left-content-wrapper {
	margin-left: 0;
}
.loop .teasers-right-content-wrapper {
	margin-right: 0;
}


/* Image Grid Layout */
.loop .grid_wrapper {
	width: 100%;
	max-width: 100%;
	margin: 0 0 1em 0;
	padding: 0;
	border: 0;
}
.img a{
	display:none !important;
}
.blank-widget,
#text-4-background-wrapper,
.callmid-widget,
.widget-wrapper-left img,
.grey-widget,
.who-widget,
.action-widget,
.grey-short-widget,
.blue-col-widget,
.blue-widget,
.lmap-hrs,
.lmap,
.cream-widget img,
.it-featured-image img,
#menu-top-level,
#builder-module-537ec06aac89d-background-wrapper{
	display: none !important;
	margin-bottom: 1px;
}

.call-widget,
.entry-title {
	font-size: 1.5em;
	margin-top: .1em;
}

.side-widget {
	margin-top: 0em !important;
	margin-left: 2em;
	margin-bottom: 50px !important;
	font-size: 1em !important;
}

.bigad,
.side-widget p {
	font-weight: normal !important;
	margin-top: 0px !important;
	font-size: 1.4em !important;
}

#builder-module-53914a95de17e .builder-module-column-2 {/* bigad*/
	padding-top: 0px !important;
}

.call-widget,
#text-121 {
	display: none;
}

.bx-upper-widget,
.bx-alt-widget {
	margin-left: 35px;
}

/* on quote page*/
.dropshadowboxes-drop-shadow, .dropshadowboxes-rounded-corners, .dropshadowboxes-inside-and-outside-shadow{
	max-width: 270px !important;
}

.bx-null-widget,
#gform_wrapper_1,
#gform_widget-4-background-wrapper {
	margin-left: .1em;
}

h1 {
	font-size: 1.9em;
}

.site-title {
    color: #fff;
    font-size: 1.5em;
    text-align: center !important;
}
.cream-widget,
.bl-pane-widget,
.premarr-pane-widget,
.reset-pane-widget,
.family-pane-widget,
.inten-pane-widget,
.bubhome-pane-widget,
.individual-pane-widget,
.phone-pane-widget {
	background: #F3F4EE;
	font-size: 1em;
	height: 100%;
	padding-bottom: .6em;
}


.bl-pane-widget p,
.individual-pane-widget p,
.premarr-pane-widget p,
.reset-pane-widget p,
.phone-pane-widget p,
.family-pane-widget p,
.inten-pane-widget p {
	width: 100%;
	font-size: 1em;
	color: #555555;
	text-align: justify;
	padding-left: .3em !important;
	padding-right: .3em;
	//padding-bottom: 0.6em;
}

.bl-pane-widget h1,
.individual-pane-widget h1,
.premarr-pane-widget h1,
.reset-pane-widget h1,
.phone-pane-widget h1,
.family-pane-widget h1{
	padding-left: .3em !important;
	color: #555555;	
}

.inten-pane-widget h1{
	padding-left: .3em !important;
	color: #5C929C;	
}

/*this code gets the buttons to appear under the services blocks*/
#text-56 { /*ph*/
	margin-left:  -25px !important;
	//margin-bottom: 20px;
	margin-top: -1px;
	//margin-left: 0px !important;
	//background: #F3F4EE;
	padding: 8px 25px;
	height: 100%;
}
#text-54 {/*ind*/
	margin-left:  -25px !important;
	//margin-bottom: 20px;
	margin-top: -1px;
	//margin-left: 0px !important;
	//background: #F3F4EE;
	padding: 8px 25px;
	height: 100%;
}

/*removing the code below helped the more button to show...
a#service2-hider,
a#service4-hider {
	margin-left: 500px !important;
	margin-top: 0 !important;
}
*/

/*a#service2-hider,
a#service4-hider {
	margin-top: 0 !important;
}
*/

/* widget img*/

.resources-box-1,
.resources-box-2,
.resources-box-3,
.resources-box-4,
.resources-box-5,
.resources-box-6 {
	background: none;
	margin-bottom: .1em !important;
	height: 100%;
	padding-bottom: -10px !important;
}

.resources-box-last {
	background: none;
	margin-bottom: 1.3em !important;
	padding-bottom: -10px !important;
	height: 100%;
}
.resources-box-1 p,
.resources-box-2 p,
.resources-box-3 p,
.resources-box-4 p,
.resources-box-5 p,
.resources-box-6 p,
.resources-box-last p {
	padding:  0.1em .1em  1.3em 0em;
	margin-bottom: .5em !important;
}
.resources-box-1 h2,
.resources-box-2 h2,
.resources-box-3 h2,
.resources-box-4 h2,
.resources-box-5 h2,
.resources-box-6 h2 {
		padding-left: .3125em;
		font-size: 1.2em;
		font-weight: bold;
		margin-top: 1.3em !important;
		color: #5C929C;
}

.resources-box-last h2 {
	//margin-bottom: 1em !important;	
	    padding-left: .3125em;
		font-size: 1.2em;
		font-weight: bold;
		margin-top: 1.3em !important;
		color: #5C929C;
}
.btn-g {
	margin-left: 3em;
	margin-bottom:1em !important;
	margin-top: .5em;
	font-size: 1em;
	position: absolute;
}

.who-widget p  {
	width: 100%;
}
#hider,
a#hider,
a#hider:hover,
#text-2,
#text-78,
a#hider, 
a#spide {
	visibility: hidden;
}

#builder-module-537ec06aac89d-background-wrapper {/*top nav- home page*/
	//height: 10em;
	display: none;
}

#builder-module-537ea1d7b82ad-background-wrapper {
	display: none;
}

.cream-widget p {
	padding-left: .6em;
	background: #F3F4EE;
}

#gpoll_poll_widget-2-background-wrapper {
	margin-left: 30px;
}
.nicebox,
.local-box ,
.art-title {
	background: none;
}

.nicebox  {
	font-size: 1.3em;
}

.art-title {
	font-size: 14px;
}

.art {
	margin: 0 !important;
}

/*location page*/
.local-box p,
.local-box-w p {
	margin-left: -4em !important;
	height: auto !important;
	padding-left: 4em;
	font-size: 20px;
}
.local-box h2,
.local-box-w h2,
.local-box-wg h2{
	margin-left: -3.8em;
	font-size: 1.5em;
}

.local-box-w h2 {
	margin-left: -3.6em;
	font-size: 1.4em;
}

.hoursbl {
	margin-left: -3em;
}

.local-box-wg{
	padding-left: -100px;
	height: auto;
	font-size: 20px;
}
.local-box-wg h2 {
	margin-left: -4em;
	font-size: 1.7em;
}

.local-box-wg p {
	margin-left: -5em;
}

.local-box,
.local-box-wg,
.local-box-w {
	background: none;
}
.dropshadowboxes-drop-shadow, .dropshadowboxes-rounded-corners, .dropshadowboxes-inside-and-outside-shadow{
	max-width: 270px !important;
}

/* contact page*/
 
#field_1_11 img {/*envelope picture*/
	display: none;
}

#input_1_3 {/*phone*/
	margin-left: -15px !important;
	max-width: 260px;
}

#input_1_1, #input_1_2
 {/*name and email*/
	margin-left: -15px !important;
	max-width: 260px;
}

#input_1_4 {/*message*/
	margin-left: -20px !important;
}
#input_1_8 ,
#field_1_8{
	margin-left: -8px;
	font-size: 15px;
	padding-left: 0px !important;
}

#field_1_15 {
	margin-left: 1px !important;
	margin-right: 30px;
	float: left !important;
	width:auto;
}

#field_1_5,
.gfield_captcha {/*captcha*/
	height: auto;
	margin-left: 20px;
	width: auto;
}

#field_1_12 {
	margin-right; -165px !important;
}
#field_1_3  .gfield_label {
	margin-left: 60px;
}
#field_1_3  .gfield_description {
	margin-left: -15px !important;
}

/*end contact page*/

.ft-widget,
.entry-title
.entry-title h3 {
	text-align: center !important;
	color:  #555555;
}
/*
.ft-widget li a {
	font-size: 1em;
	text-align: center !important;
	color:  #555555;
}
*/
#builder-module-53b4dd98a98a5-outer-wrapper{
	padding-top: 23px;
	padding-bottom: 1px;
}
/* Comments */

.commentlist li.comment,
.commentlist li.trackback,
.commentlist li.pingback {
	padding-right: 0;
	padding-left: .75em;
}
.commentlist .comment-body {
	margin-right: .5em;
}

.commentlist .children li.comment,
.commentlist .children  li.trackback,
.commentlist .children  li.pingback {
	border-right: 0;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	padding-right: 0;
}

.builder-module-navigation.it-mobile-nav li, .builder-module-navigation.it-mobile-nav li ul, .builder-module-navigation.it-mobile-nav li ul ul, .builder-module-navigation.it-mobile-nav li li, .builder-module-navigation.it-mobile-nav li li li, .builder-module-navigation.it-mobile-nav li li li li, .builder-module-navigation.it-mobile-nav li a, .builder-module-navigation.it-mobile-nav li li a, .builder-module-navigation.it-mobile-nav li li li a, .builder-module-navigation.it-mobile-nav li li li li a, .builder-module-navigation.it-mobile-nav li:hover ul ul, .builder-module-navigation.it-mobile-nav li:hover ul ul ul, .builder-module-navigation.it-mobile-nav li:hover ul ul ul ul, .builder-module-navigation.it-mobile-nav li:hover ul ul ul ul ul {
	background-color: #555555 !important;
	color: #ffffff !important;
	opacity: 0.8;
	padding-right: 30px;
	padding-left: 20px;
	padding-bottom: 5px;
	font-size: 18px;
}

.builder-module-navigation.it-mobile-nav li:hover ul ul ul, .builder-module-navigation.it-mobile-nav li:hover ul ul ul ul, .builder-module-navigation.it-mobile-nav li:hover ul ul ul ul ul {
	background-color: #555555 !important;
	color: #83cfdd;
	opacity: 0.5;	
}
